.layout {
  display: flex;
  min-height: 100vh;
  position: relative;
  flex-direction: column;
  justify-content: space-between;
  -webkit-box-shadow: 2px 4px 26px 5px rgba(34, 60, 80, 0.05);
  -moz-box-shadow: 2px 4px 26px 5px rgba(34, 60, 80, 0.05);
  box-shadow: 2px 4px 26px 5px rgba(34, 60, 80, 0.05);
  .main {
    display: flex;
    flex: 1;
    .content {
      width: 100%;
      margin: 0 auto;
    }
  }
}